/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model.ticket;

/**
 *
 * @author patri
 */
public enum FilenameGeneration {
    INSPEKTIONNR,
    MASCHINEDESCRIPTION,
    LOCATION;

    @Override
    public String toString() {
        switch(this){
            case INSPEKTIONNR:
                return "inspektionnr";
            case MASCHINEDESCRIPTION:
                return "maschinedescription";
            case LOCATION:
                return "location";
        }
        
        return "nothing";
    }
    
    
}
